@charset "utf-8";
#main {
	width:100%;
	overflow:hidden;
}

/* for IE7 */
*:first-child+html #main { 
	position:relative;
	} 

#ViewArea {
	width:100%;
	height:240px;
	overflow:hidden;
}


#ScrollArea {
	width:auto;
	position:relative;
}

#ScrollArea  a:hover img {
	filter: alpha(opacity=65);
	-moz-opacity:0.65;
	opacity:0.65;
	}


#ScrollArea ul {
	width:auto;
	overflow:hidden;
	}
	
#ScrollArea li {
	float:left;
	position:relative;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	list-style:none;
	background-image:url(../ajax/bg_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
}


* html #ScrollArea li {
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}



/*
#ScrollArea p{
	font-size:12px;
	padding:2px 0px 0px 0px;
}
*/
#Leftbtn {
	width:56px;
	height:56px;
	/*
	overflow:hidden;
	float:left;
	*/
	position:absolute;
	top:70px;
	left:10px;
	z-index:1;
	background-image:url(../ajax/btn_left.png);
	background-position:left center;
	background-repeat:no-repeat;
}

* html #Leftbtn {
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

#Leftbtn:hover {
	/* z-index:2; */
}
#Rightbtn {
	width:56px;
	height:56px;
	/*
	overflow:hidden;
	float:left;
	*/
	position:absolute;
	top:70px;
	right:10px;
	/* z-index:1; */
	background-image:url(../ajax/btn_right.png);
	background-position:left center;
	background-repeat:no-repeat;				
}

* html #Rightbtn {
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

#Rightbtn:hover {
	/* z-index:2; */
		
}
